.sidebar-dark-primary .nav-sidebar > .nav-item > .nav-link.active,
.sidebar-light-primary .nav-sidebar > .nav-item > .nav-link.active {
    background-color: #56d4f3 !important;
    color: #fff;
}
.btn-del {
    background-color: #ff5151 !important;
    color: #fff;
    border-color: #fff;
}
.btn-edit {
    background-color: #398dfc !important;
    color: #fff;
    border-color: #fff;
}
